document.querySelectorAll('.basicPlanSubscribeButton').forEach(function(button) {
    button.addEventListener('click', function () {
        document.getElementById('loader').classList.remove('hidden');

        document.body.style.overflow = 'hidden';
    });
});